Reklam

location-sets

6 endpoints · /api/ads/v1/location-sets

Request examples are generated from each endpoint's REAL method and path. 6 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/ads/v1/location-sets

List

Oturum
İstek
curl -X GET "https://{slug}.ads.blesyum.app/api/ads/v1/location-sets" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/ads/v1/location-sets

Create

Oturum
İstek
curl -X POST "https://{slug}.ads.blesyum.app/api/ads/v1/location-sets" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
PATCH/api/ads/v1/location-sets/{id}

Update

OturumYol parametresi: id
İstek
curl -X PATCH "https://{slug}.ads.blesyum.app/api/ads/v1/location-sets/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
DELETE/api/ads/v1/location-sets/{id}

Delete

OturumYol parametresi: id
İstek
curl -X DELETE "https://{slug}.ads.blesyum.app/api/ads/v1/location-sets/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/ads/v1/location-sets/{id}/publish

Publish

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.ads.blesyum.app/api/ads/v1/location-sets/<id>/publish" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/ads/v1/location-sets/{id}/refresh

"Şimdi yenile" — hız sınırlı (BLE2-9651).

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.ads.blesyum.app/api/ads/v1/location-sets/<id>/refresh" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?